Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2011-0735

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2011-0735
Last Modified 07 Nov 2011 11:18:45
Published 01 Feb 2011 01:00:03
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2011-0735

Summary

Cross-site scripting (XSS) vulnerability in Adobe ColdFusion before 9.0.1 CHF1 allows remote attackers to inject arbitrary web script or HTML via vectors involving a "tag script."

Vulnerable Systems

Application

  • Adobe Coldfusion 4.5

  • Adobe Coldfusion 5.0

  • Adobe Coldfusion 6.0

  • Adobe Coldfusion 6.1

  • Adobe Coldfusion 7.0

  • Adobe Coldfusion 7.0.1

  • Adobe Coldfusion 7.0.2

  • Adobe Coldfusion 8.0

  • Adobe Coldfusion 8.0.1

  • Adobe Coldfusion 8.1

  • Adobe Coldfusion 9.0

  • Adobe Coldfusion 9.0.1


References

CONFIRM - http://www.adobe.com/support/security/bulletins/apsb11-04.html

MISC - http://websecurity.com.ua/4879/

OSVDB - 70779

CONFIRM - http://kb2.adobe.com/cps/890/cpsid_89094.html

FULLDISC - 20110128 Vulnerabilities in Adobe ColdFusion


Last Updated: 27 May 2016 10:56:02